@charset "UTF-8";

.c-lead {
  font-size: 2.4rem;
}

.ui--tab {
  display: none;
}

/*-------------------------------------
 fv
-------------------------------------*/
.fv {
  width: 100%;
  height: 100vh;
  min-height: 1024px;
  position: relative;
  border: 5px solid #fff;
  box-sizing: border-box;
}

.fv-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.swiper1 {
  width: 100%;
  height: 100%;
  margin: 0 !important;
}

.swiper-slide,
.swiper-slide-active {
  position: relative;
}

.slide-img {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper1 .swiper-slide picture,
.swiper1 .swiper-slide img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  object-position: center center;
}

.swiper1 .swiper-slide-active .slide-img,
.swiper1 .swiper-slide-duplicate-active .slide-img,
.swiper1 .swiper-slideprev .slide-img {
  animation: zoomOut 4.4s linear forwards;
}

.slide-bg {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  /*---
  animation: zoomOut 4.4s linear 0s infinite;
  ---*/
}

@keyframes zoomOut {
  0% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

.swiper1 .swiper-pagination {
  display: inline-block;
  width: 48px;
  height: auto;
  position: absolute;
  bottom: 5%;
  left: 30px;
  z-index: 3;
  mix-blend-mode: overlay;
}

.swiper1 .swiper-pagination-bullet {
  box-sizing: border-box;
  display: block;
  opacity: 1;
  position: relative;
  transform: scale(.9);
  transition: transform .3s ease;
  width: 48px;
  height: 48px;
  border-radius: 0;
  margin: 15px 4px !important;
  padding: 13px 0;
  background-color: transparent;
  font-weight: 700;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
}

.swiper1 .swiper-pagination-bullet+.swiper-pagination-bullet {
  margin-top: 20px;
}

.swiper1 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper1 .swiper-pagination-bullet .circle {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.circle1 {
  stroke-dasharray: 152px;
  stroke-dashoffset: 152px;
  stroke: #fff;
}

.swiper-pagination-bullet-active .circle {
  transform: scale(1) rotate(-90deg);
}

.swiper-pagination-bullet-active .circle1 {
  animation: sliderPagination 4.4s linear forwards;
}

@keyframes sliderPagination {
  100% {
    stroke-dashoffset: 0;
  }
}

.fv__title {
  width: 60%;
  height: auto;
  position: absolute;
  top: 48%;
  left: 52.5%;
  transform: translate(-50%, -50%);
  z-index: 1;
  mix-blend-mode: overlay;
}

.fv__title-sub {
  width: 100%;
  margin-bottom: 14px;
}

.fv__title-main {
  font-size: 3.4rem;
  color: #fff;
}

.fv-bg__text {
  width: auto;
  height: 80%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  z-index: 1;
  mix-blend-mode: overlay;
}

.fv-bg__text>img {
  width: auto;
  height: 100%;
}

.scrolldown__wrapper {
  width: auto;
  height: 20%;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 50vh;
  position: absolute;
  top: 50%;
  left: 1.5%;
  transform: translate(0, -50%);
  z-index: 1;
}

.scrolldown {
  position: absolute;
  left: 50%;
  top: 90%;
  transform: translate(-50%, 0);
  height: 60px;
}

.scrolldown::before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #42a5f5;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}

.scrolldown::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 60px;
  background: #ccc;
}

@keyframes circlemove {
  0% {
    bottom: 60px;
    background: #42a5f5;
  }

  100% {
    bottom: -5px;
    background: #faaeb9;
  }
}

@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  80% {
    opacity: 0.9;
  }

  100% {
    opacity: 0;
  }
}

.scrolldown-img {
  width: auto;
  height: 60%;
}

/*----------------------------------------------------
  news
----------------------------------------------------*/
section.news {
  width: 85%;
  max-width: 1280px;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, 0);
  padding: 20px;
  background: rgba(0, 0, 0, .4);
  color: #fff;
  z-index: 1;
}

.l-col__news {
  align-items: center;
}

.news__title {
  display: flex;
  flex-direction: column;
  line-height: 1.4;
  flex-shrink: 0;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #fff;
}

.news__title-label {
  font-size: 2rem;
}

.news__title-main {
  font-size: 1.2rem;
  font-weight: normal;
}

.news-list {
  flex: 1;
}

.news-item__link {
  display: flex;
  align-items: baseline;
  color: #fff;
}

.news-date {
  margin-right: 20px;
  flex-shrink: 0;
}

.news-item__desc {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
}

/*----------------------------------------------------
  about
----------------------------------------------------*/
.about {
  background: linear-gradient(45deg, #f6f8f9, #EFF4FA);
  overflow: hidden;
}

.about-top {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.about__title {
  width: 35%;
  display: flex;
  flex-direction: column-reverse;
  margin-right: 5%;
}

.about__title-img {
  margin-bottom: 10px;
}

.about__title-main {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
}

.about__title-main::after {
  display: block;
  content: '';
  border-top: 1px solid rgba(0, 51, 102, .2);
  margin-left: 10px;
  flex: 1;
}

.c-lead--about {
  font-size: 2.8rem;
}

.about-inner__wrapper {
  position: relative;
  z-index: 1;
}

.about-service {
  width: 60%;
  margin: 0 auto;
}

.about-service__main {
  filter: drop-shadow(0 0 30px rgba(0, 0, 0, 0.1));
}

.about-service__layer {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  height: auto;
  transform: translate(-50%, -50%);
}

.l-col__about2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.about-service__left {
  width: 50%;
  height: 100%;
  position: relative;
}

.about-service__left-img {
  width: 40%;
  position: absolute;
  top: 15%;
  left: 10%;
}

.about-service__right {
  width: 50%;
  height: 100%;
  position: relative;
}

.about-service__right-img1 {
  width: 40%;
  position: absolute;
  top: -5%;
  left: 50%;
}

.about-service__right-img2 {
  width: 40%;
  position: absolute;
  top: 60%;
  left: 65%;
}

.about-service__logo {
  width: 15%;
  position: absolute;
  top: 57.5%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.about-sp__wrapper {
  display: none;
}

.bg-osaka {
  width: 12.5%;
  opacity: .4;
  position: absolute;
  top: -2.5%;
  right: -5%;
}

.bg-miyakojima {
  width: 25%;
  opacity: .4;
  position: absolute;
  bottom: 30%;
  left: -5%;
}

.l-col__about-btm {
  justify-content: center;
}

.about .title-sub__main {
  display: flex;
  align-items: center;
}

.about .title-sub__main::after {
  display: block;
  content: '';
  border-top: 1px solid rgba(0, 51, 102, .2);
  margin-left: 10px;
  flex: 1;
}

.about-box {
  width: auto;
  display: flex;
  flex-direction: column;
  padding: 0 5%;
}

.c-lead--about-box {
  font-size: 3rem;
}

.about-box__text {
  font-size: 1.8rem;
}

/*----------------------------------------------------
  service
----------------------------------------------------*/
.service {
  background: #fff;
}

.earth-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  mix-blend-mode: multiply;
  opacity: .5;
  clip-path: inset(0 0 0 round 0);
  aspect-ratio: 1/1;
  overflow: hidden;
}

.earth-bg__main {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: -50%;
  animation: rotate-z 100s linear infinite;
}

@keyframes rotate-z {
  from {
    transform: rotateZ(0deg);
  }

  to {
    transform: rotateZ(360deg);
  }
}

.section-heading--service {
  width: 25%;
  height: 100%;
  position: sticky;
  top: 50%;
  z-index: 5;
}

.service-list {
  width: 75%;
  box-sizing: border-box;
  list-style: none;
  padding-left: 5%;
  box-sizing: border-box;
}

.service-item {
  padding: 0 5%;
  box-sizing: border-box;
  position: relative;
}

.service-item:not(:last-of-type) {
  margin-bottom: 120px;
}

/*----
.service-item:nth-of-type(even) .l-col__service-item {
  flex-direction: row-reverse;
}
  ---*/

.service-item__bg {
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

#re-osaka .service-item__bg {
  background: linear-gradient(45deg, #CFE8D8, #EAF5EF,
      #F3FAF6);
  right: 10%;
}

#re-miyakojima .service-item__bg {
  background: linear-gradient(45deg, #DFF0D8, #F1FAED, #F8FCF5);
  right: 55%;
}

#p-lodging .service-item__bg {
  background: linear-gradient(45deg, #FDEDD1, #FDF6E6);
  right: 10%;
}

#nursery .service-item__bg {
  background: linear-gradient(45deg, #A6D3FF, #E2EFFB, #E9EDFA);
  right: 55%;
}

.l-col__service-item {
  flex-direction: column;
  position: relative;
  z-index: 1;
}

.service-item__inner {
  width: 100%;
}

.service-item__title {
  display: flex;
  flex-direction: column;
  line-height: 1.4;
  border-bottom: 1px solid rgba(0, 51, 102, .1);
  padding-bottom: 10px;
  padding-left: 40px;
  box-sizing: border-box;
  position: relative;
}

.service-item__title::before {
  display: block;
  content: '';
  width: 8px;
  height: 100%;
  background: linear-gradient(to bottom, #005ab4 0%, #CEEAF9 50%, #56B8EB 100%);
  position: absolute;
  top: 0;
  left: 0;
}

.service-item__title-label {
  font-size: 2rem;
}

.service-item__title-main {
  font-size: 4rem;
  font-weight: 700;
  display: flex;
  align-items: center;
}

.service-item__title-main>span {
  padding: 0 14px;
  font-size: 2.4rem;
  margin-left: 30px;
  background: var(--bg-blue-gradient);
  color: #fff;
  font-weight: 400;
  border-radius: 4px;
}

.c-lead__service-item {
  font-size: 3rem;
}

.service-item__text {
  font-size: 2rem;
}

.service-item__text>p {
  color: #1A3F66;
}

.service-item__link .link-btn {
  background: none;
  color: #003366;
  border: 1px solid #003366;
  ;
}

.service-item__img {
  width: 100%;
  clip-path: inset(0 0 0 round 8px);
  overflow: hidden;
  margin-bottom: 40px;
}

/*----------------------------------------------------
  blog
----------------------------------------------------*/
.section-heading--blog {
  width: 25%;
}

.section-heading--blog .section-heading__label-img {
  width: 100%;
  height: auto;
}

.section-heading--blog .section-heading__title {
  text-align: center;
  line-height: 1.6;
}

.blog-list {
  width: 75%;
  padding-left: 5%;
  box-sizing: border-box;
}

.blog-item {
  background: rgba(142, 196, 251, .1);
}

.blog-item:not(:last-of-type) {
  margin-bottom: 20px;
}

.blog-item__link {
  padding: 20px 40px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.blog-item__title {
  font-size: 1.8rem;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  font-weight: 400;
  box-sizing: border-box;
}

.blog-item__meta {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.blog-item__category {
  width: 120px;
  font-size: 1.4rem;
  color: #005ab4;
  border: 1px solid #005ab4;
  border-radius: 50vh;
  margin-left: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1920px) {
  .fv {
    min-height: 1080px;
  }

  .outpatient-department__description {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:1360px) {
  .c-lead--about-box {
    font-size: 2.8rem;
  }
}

@media screen and (max-width:1280px) {
  .about-box {
    padding: 0 2.5%;
  }
}

@media screen and (max-width:1100px) {
  .fv__image--main {
    width: 57.5%;
    position: relative;
    margin-left: -1.5%;
  }

  .fv__inner {
    width: 42.5%;
  }

  .fv__slider--pc {
    width: 90%;
    margin-top: 0;
    margin-bottom: 60px;
  }
}

@media screen and (max-width:1024px) {

  /*---fv---*/
  .fv__title {
    width: 70%;
    left: 50%;
  }

  .swiper1 .swiper-pagination {
    display: none;
  }

  /*---about---*/

  .about-top,
  .l-col__about-btm {
    width: 75%;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }

  .about__title {
    width: 100%;
    margin-bottom: 40px;
  }

  .about-service {
    width: 80%;
  }

  .about-service__layer {
    width: 80%;
  }

  .about-service__right-img2 {
    top: 100%;
  }

  .about-service__logo {
    width: 22%;
  }

  .about-box {
    padding: 0;
  }

  .about-box:nth-of-type(n+2) {
    margin-top: 40px;
  }

  .bg-osaka {
    width: 15%;
    top: 12.5%;
    right: 0;
  }

  .bg-miyakojima {
    width: 25%;
    bottom: 40%;
  }

  /*---service---*/
  .l-col__service {
    width: 75%;
    flex-direction: column;
    margin: 0 auto;
  }

  .section-heading--service {
    width: 100%;
    position: relative;
    top: initial;
  }

  .service-list {
    width: 100%;
    padding-left: 0;
  }

  .service-item {
    padding: 0;
  }

  /*---blog---*/
  .l-col__blog {
    width: 75%;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }

  .section-heading--blog {
    width: 100%;
  }

  .blog-list {
    width: 100%;
    padding-left: 0;
  }
}

@media screen and (max-width:896px) {

  /*---fv---*/
  .fv-bg__text {
    display: none;
  }

  .fv__title {
    width: 80%;
  }

  /*---news---*/
  .news .l-inner {
    width: 100%;
  }

  /*---about---*/
  .about-top,
  .l-col__about-btm {
    width: 80%;
  }

  /*---service---*/
  .l-col__service {
    width: 80%;
  }

  /*---blog---*/
  .l-col__blog {
    width: 80%;
  }
}

@media screen and (max-width:787px) {
  .fv__image--main {
    width: 55%;
  }

  .fv__ttl {
    font-size: 2.6rem;
  }

  /*---about---*/
  .about-top,
  .l-col__about-btm {
    width: 85%;
  }

  /*---service---*/
  .l-col__service {
    width: 85%;
  }

  /*---blog---*/
  .l-col__blog {
    width: 85%;
  }
}

@media screen and (max-width:680px) {

  /*---about---*/
  .about-top,
  .l-col__about-btm {
    width: 90%;
  }

  /*---service---*/
  .l-col__service {
    width: 90%;
  }

  /*---blog---*/
  .l-col__blog {
    width: 90%;
  }
}

@media screen and (max-width:480px) {
  .fv {
    height: calc(var(--vh, 1vh) * 120);
    min-height: 667px;
  }

  .fv__title {
    width: 80%;
    left: 15%;
    transform: translate(0, -50%);
    display: flex;
    flex-direction: column-reverse;
  }

  .fv__title-main {
    font-size: 2.4rem;
    margin-bottom: 20px;
  }

  .fv__title-main .ui--sp {
    display: block;
  }

  .fv__title-sub {
    margin-bottom: 0;
  }

  /*---news---*/
  section.news {
    padding: 10px 14px;
  }

  .l-col__news {
    flex-direction: column;
    align-items: flex-start;
  }

  .news__title {
    width: 100%;
    flex-direction: row;
    align-items: baseline;
    border-right: none;
    border-bottom: 1px solid #fff;
    margin-right: 0;
    padding-right: 0;
    padding-bottom: 5px;
    margin-bottom: 8px;
  }

  .news__title-main {
    margin-left: 10px;
  }

  .news-date {
    margin-right: 8px;
  }

  /*---about---*/
  .about__title {
    width: 100%;
    margin-bottom: 20px;
  }

  .about-top,
  .l-col__about-btm {
    width: 100%;
  }

  .about-top {
    margin-bottom: 20px;
  }

  .about__title-main {
    font-size: 1rem;
  }

  .c-lead--about {
    font-size: 1.8rem;
  }

  .c-lead--about br:not(:first-of-type) {
    display: none;
  }

  .about-service {
    width: 90%;
  }

  .about-service__layer {
    width: 90%;
  }

  .about-service__logo {
    width: 32%;
  }

  .about-service__left-img {
    display: none;
    width: 50%;
    top: 25%;
    left: -2.5%;
  }

  .about-service__right-img1 {
    display: none;
    width: 50%;
    top: -3%;
    left: 50%;
  }

  .about-service__right-img2 {
    display: none;
    width: 50%;
    left: 50%;
  }

  .about-box:nth-of-type(n+2) {
    margin-top: 0;
  }

  .about-sp__wrapper {
    display: flex;
    align-items: flex-start;
    margin: 20px auto;
  }

  .about-sp__img1 {
    width: 60%;
    clip-path: inset(0 0 0 round 10px);
    margin-top: 30px;
  }

  .about-sp__img2 {
    width: 35%;
    clip-path: inset(0 0 0 round 10px);

  }

  .c-lead--about-box {
    font-size: 2rem;
  }

  .about-box__text {
    font-size: 1.4rem;
  }

  .about-box__text .ui--sp {
    display: block;
  }

  .bg-osaka {
    width: 25%;
    top: 21%;
    right: 0;
  }

  .bg-miyakojima {
    width: 32.5%;
    bottom: 57.5%;
    left: -10%;
  }

  /*---service---*/
  .earth-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    mix-blend-mode: multiply;
    opacity: .5;
    clip-path: inset(0 0 0 round 0);
    aspect-ratio: 1/1;
    overflow: hidden;
  }

  .earth-bg__main {
    position: absolute;
    width: 100%;
    height: auto;
    top: -30%;
    left: -30%;
    animation: rotate-z 100s linear infinite;
  }

  .l-col__service {
    width: 100%;
  }

  .service-item:not(:last-of-type) {
    margin-bottom: 60px;
  }

  .service-item__title {
    padding-left: 20px;
  }

  .service-item__title::before {
    width: 6px;
  }

  .service-item__title-label {
    font-size: 1.2rem;
  }

  .service-item__title-main {
    font-size: 2.6rem;
  }

  .service-item__title-main>span {
    padding: 0 10px;
    font-size: 1.6rem;
    margin-left: 20px;
  }

  .service-item__img {
    margin-bottom: 20px;
  }

  .c-lead__service-item {
    font-size: 1.8rem;
  }

  .service-item__text {
    font-size: 1.4rem;
  }

  /*---blog---*/
  .l-col__blog {
    width: 100%;
  }

  .section-heading--blog .section-heading__label-img {
    width: 85%;
    margin: 0 auto;
  }

  .blog-item:not(:last-of-type) {
    margin-bottom: 10px;
  }

  .blog-item__link {
    padding: 14px 20px;
  }

  .blog-item__meta {
    line-height: 1.6;
    margin-bottom: 5px;
  }

  .blog-item__category {
    width: auto;
    padding: 0 14px;
    margin-left: 10px;
  }

  .blog-item__title {
    line-height: 1.6;
    font-size: 1.6rem;
  }
}

@media screen and (max-width:376px) {}